#frame {
	position: relative;
	margin: 0 auto;
	width: 1342px;
	margin-top: 10px;
	margin-bottom: 10px;
	display: none;
}

#frame #page-wrapper{
	/* margin-top:10px; */
	/* border:2px solid #70ba1f; */
	background-color:#F8F8F8;
	min-height: 200px;
	border-radius: calc(1rem * var(--brm));
	corner-shape: squircle;
}

#frame #page-wrapper #page-spacer{
	margin:1px;
}

#head-content{
	height:125px;
	color:#DDDDDD !important;
	background: none repeat scroll 0 0 white;
	width: 770px;
	margin : 0 auto;
}

#frame #page-wrapper #page-spacer #head-breadcrumb{
	background: #000;
	opacity:0.5;
	filter: alpha(opacity=50);
	float: left;
	margin-top: 72px;
	margin-left: -10px;
	padding-top: 3px;
	padding-left: 10px;
	height: 17px;
	width: 730px;

}

#frame #page-wrapper #page-spacer #head-breadcrumb a{
	color:#DDDDDD;
	padding-right:12px;
}

#frame #page-wrapper #page-spacer #head-breadcrumb img{
	padding-top:2px;
	padding-right: 1px;
}

#frame #page-wrapper #page-spacer #head-content div#head-logo{
	background: #fff;
	width:222px;
	border-right: 1px solid #80AB00;
	border-bottom: 1px solid #80AB00;
	height:124px;
	float:left;
	padding: 0px 15px 0px 15px;
}

div#head-logo-login{
	background: #fff;
	width:222px;
	border-right: 1px solid #80AB00;
	height:123px;
	float: left;
	padding: 0px 15px 0px 15px;
}


#frame #page-wrapper #page-spacer #head-content #head-subcontent{
	float:left;
	height:124px;
	width:741px;
	border-bottom: 1px solid #80AB00;
}

#head-content #head-subcontent-login{
	float:left;
	height:124px;
	width:500px;
}

div#head-logo, div#head-logo-login{
	background-image: url("/resources/images/e_logo.png")!important;
	background-position: 15px 0px!important;
	background-repeat: no-repeat!important;
}

#frame #page-wrapper #page-spacer #head-content #head-subcontent #head-subcontent-padding{
	padding: 10px;
	height:103px;
	margin-left:1px;
	background: #84938E url("/resources/images/e_header.png") no-repeat;
}

#frame #page-wrapper #page-spacer #head-content #head-subcontent-login #head-subcontent-padding{
	height:123px;
	margin-left:1px;
	background: #84938E url("/resources/images/e_header.png") no-repeat;
}

.head-subcontent-line {
	width:300px;
	padding-left:10px;
	padding-top:10px;
}

.head-subcontent-text {
	background: url("/resources/images/verlauf_trans.png") no-repeat;
	height: 17px;
	color: #fff;
	font-size: 120%;
}

#frame #page-wrapper #page-spacer #head-content div#member-info a{
	color: #70ba1f;
}

#contentWrapper {
	/* padding-left:10px;
	padding-bottom: 15px;
	padding-top: 10px;
	padding-right: 5px; */
	padding: 20px;
}

#contentWrapperTime
{
	position: absolute;
	bottom: 0;
	right: 0;
	height: 10px;

	color: #BBBBBB;
	font-family: Verdana;
	font-size: 10px;
	margin:0 2px 2px 0;
	padding:0 1px 1px 0;
	text-align: right;
}

.mainContentWrapper {
	/* padding-left: 15px;
	padding-top: 5px;
	padding-right: 20px;
	padding-bottom: 20px; */
	padding: 0;
}

.mainContentHeadline {
	width: 100%;
	border-bottom: 1px solid var(--primary-color);
	margin-bottom: 10px;
}

.mainContentDescription {
	padding: 0;
}

.mainContentOverviewLeft {
	margin-left: 0;
	margin-top: 10px;
}

.mainContentOverviewLeft tr {
    background-color: transparent;
    border: 0;
}

.mainContentOverviewMiddle {
	margin-left: 320px;
	margin-top: -100px;
}

.mainContentOverviewMiddle tr {
    background-color: transparent;
    border: 0;
}

.mainContentOverviewRight {
	margin-left: 640px;
	margin-top: -100px;
}

.mainContentOverviewRight tr {
    background-color: transparent;
    border: 0;
}

.contentTitle{
	height: 20px;
	width: 99%;
	border-bottom: 1px solid #70ba1f;
}

.headline
{
	font-size:13px;
	color: #525252;
	margin-bottom:5px;
}

.contentHeadline
{
	/*width: 99%;*/
	border-bottom: 1px solid #70ba1f;
}

.headline-full
{
	/*width: 99%;*/
	border-bottom: 1px solid #70ba1f;
	padding: 0;
	margin: 0;
}

.margin-to-headline
{
	margin-top:30px;
}


.loadingAnimation{
	border:1 px solid: #808080;
	color:#808080;
	font-style:italic;
}

.login-screen-box {
	width: 420px;
	margin: 0 auto;
	margin-top: 5%;
	text-align: center;
	overflow: hidden;
	position: relative;
	background-color: white;
	padding: 35px;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-o-box-sizing: border-box;
	border-radius: calc(1.4rem * var(--brm));
	corner-shape: squircle;
}
.login-logo {
    width: 200px;
    height: 58px;
    margin-bottom: 10px;
}

.login-screen-box-title{
	font-family: "Calibri","Helvetica Neue Light","Helvetica","Calibri-Light","Calibri Light",sans-serif;
	font-size: 2em;
	font-weight: 200;
	margin-bottom: 30px;
	margin-top: 0;
	text-align: center;
	color: #aaaaaa;
}

.login-screen-box-timeout, .login-screen-box-saml-error {
	color: #FF6666;
	margin-top: 15px !important;
}

.login-screen-box-redirect {
	color: #aaaaaa;
	font-size: 1.5em;
}

#loginframe {
	display: flex;
	flex-wrap: wrap;
	align-items: center;
}

#loginframe > * {
	flex: 0 0 100%;
}

#loginframeKeepSession {
	flex: 1 1 auto !important;
	width: auto !important;
}

#loginframe > div:has(> #pwlostlink) {
	flex: 0 0 auto !important;
	width: auto !important;
	text-align: right !important;
	margin: 5px 0 5px 0 !important;
}

#loginframe input.borderinput {
	padding: 14px 16px;
	border-radius: 8px;
}

#pwlostlink {
	font-size: 1.2em;
	color: #646464 !important;
	text-decoration: none;
}

#loginframe > input[type="submit"].ui-state-default {
	background: linear-gradient(70deg, #50A423 0%, var(--primary-color) 100%) !important;
    border: 1px solid var(--primary-color) !important;
	border-radius: 24px !important;
	padding: 14px !important;
	font-size: 1.15em !important;
	font-weight: 600;
	color: white;
	cursor: pointer;
	margin-top: 20px;
	width: 100%;
	box-shadow: 0 1px 15px rgba(85, 171, 38, 0.50);
}

#sso-link {
	background: var(--white-color) !important;
	border: 1px solid var(--mono-light-color) !important;
	border-radius: 24px !important;
	padding: 14px !important;
	font-size: 1.15em !important;
	font-weight: 600;
	color: var(--mono-color) !important;
	box-shadow: 0 1px 15px rgba(100, 100, 100, 0.10);
}
